# Translation of Flectra Server.
# This file contains the translation of the following modules:
# 	* iap_crm
# 
# Translators:
# Martin Trigaux, 2020
# Manel Fernandez Ramirez <manelfera@outlook.com>, 2020
# jabelchi, 2021
# 
msgid ""
msgstr ""
"Project-Id-Version: Flectra Server 2.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-09-29 13:45+0000\n"
"PO-Revision-Date: 2020-10-05 06:32+0000\n"
"Last-Translator: jabelchi, 2021\n"
"Language-Team: Catalan (https://www.transifex.com/odoo/teams/41243/ca/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: ca\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. module: iap_crm
#: model:ir.model.fields,field_description:iap_crm.field_crm_lead__display_name
msgid "Display Name"
msgstr "Nom a mostrar"

#. module: iap_crm
#: model:ir.model.fields,field_description:iap_crm.field_crm_lead__id
msgid "ID"
msgstr "ID"

#. module: iap_crm
#: model:ir.model.fields,field_description:iap_crm.field_crm_lead____last_update
msgid "Last Modified on"
msgstr "Última modificació el "

#. module: iap_crm
#: model:ir.model,name:iap_crm.model_crm_lead
msgid "Lead/Opportunity"
msgstr "Iniciativa/Oportunitat"

#. module: iap_crm
#: model:ir.model.fields,field_description:iap_crm.field_crm_lead__reveal_id
msgid "Reveal ID"
msgstr ""

#. module: iap_crm
#: model:ir.model.fields,help:iap_crm.field_crm_lead__reveal_id
msgid "Technical ID of reveal request done by IAP."
msgstr ""
